=== debian/watch ===
version=4
opts=filenamemangle=s/.*(baekmuk-ttf.*)/$1/ \
  https://kldp.net/baekmuk/release .*baekmuk-ttf@ANY_VERSION@@ARCHIVE_EXT@
